using Forks.EnterpriseServices.DomainObjects2;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BO.BO.Bill
{
  [MapToTable("OrderGradeFinishRelate")]
  public class OrderGradeFinishRelate
  {
    public OrderGradeFinishRelate(int order, DateTime date, short technics)
    {
      Order = order;
      Date = date;
      Technics = technics;
    }

    public int Order { get; set; }

    public DateTime Date { get; set; }

    public short Technics { get; set; }
  }

  /*USE [LocalClientService]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[OrderGradeFinishRelate](
	[Date] [smalldatetime] NOT NULL,
	[Technics] [smallint] NOT NULL,
	[Order] [int] NOT NULL,
)
GO*/
}
